ITよろづや

ITから生活の参考になる情報を備忘録代わりに残していきます

vCenterにESXiが追加できない 指定されたパラメーターが正しくありませんでした:info.productVersion

vCenterにESXiがエラーで追加できない事象がありました。

 

次の「指定されたパラメーターが正しくありませんでした:info.productVersion」が結果として表示されます。

 

これについて関連した情報がこちら。

VCenter 7.0 - cannot add host - VMware Technology Network VMTN

 

以下は質問の抜粋です。

 

VCenter 7.0 - ホストを追加できない
VCenter 7.0を使用して、ESXi-7.0.0-15843807-standardのホストを追加しようとしています。正しい認証情報を入力し、追加処理を開始しましたが、次のように突然終了しました。

A specified parameter was not correct: info.productVersion

誰かこの現象を見たことがある人、なぜこの現象が起こるのか、また可能な修正方法を知っている人はいますか?

 

同様の事象がでているとのこと。

 

同じエラーが発生しています。AMD Ryzen Threadripper 3970Xを搭載したGigabyte TRX40 AORUS XTREMEにVMware ESXi 7.0.0 build-15843807を新規インストールしました。vCenter Applianceのライセンスを取得し、新しく作成したデータセンターに追加する他のホストを受け入れました(他のホストはESXi 6.0.0 5050593とESXi 6.0.0 3620759でした)。この新しい7.0のビルドには問題があるようです。

 

 

そして、回答内容として、vCenterを最新版にアップグレードするというものがあります。

 

以下のバージョンで同じ問題が発生しています。

vCenter 6.7.0 Build 17137327です。また、このエラーは以下のいずれのホストでも発生します。

- VMware ESXi 7.0.1 ビルド-17325551 

- VMware ESXi 7.0.0 build-17230755 (ESXi ARM)

Cannot add host, A specified parameter was not correct: info.productVersion

 

何か解決策はありませんか?vCenterを7.Xバージョンにアップグレードすることができません。

 

確かに互換性リストになかったので、vCenterをアップグレードするしかないようです。

 

できるExcel関数 データ処理の効率アップに役立つ本 2016/2013/2010/2007対応 できるシリーズ